* {
  box-sizing: border-box;
}
/* .gallery2 {
  border: none;
} */

.common-list {
  border: 2px solid black; 
  border-radius: 16px;
}

.animate-spacing {
  letter-spacing: 2px;
  animation: mymove 20s infinite;
}

@keyframes mymove {
  50% {
    letter-spacing: 5px;
  }
}

#scrollTopBtn {
      position: fixed;
      bottom: 60px;
      right: 30px;
      display: none;
      z-index: 99;
}




